/! ########## START: HEAD PANEL ##########
.br-header#header
  .br-header-left
    .navicon-left.hidden-md-down
      a#btnLeftMenu href=""
        i.icon.ion-navicon-round
    .navicon-left.hidden-lg-up
      a#btnLeftMenuMobile href=""
        i.icon.ion-navicon-round
    / .input-group.hidden-xs-down.wd-170.transition.d-flex
      input#searchbox.form-control.align-self-center placeholder="Search" type="text"
      span.input-group-btn.d-flex
        button.btn.btn-secondary.align-self-center type="button"
          i.fa.fa-search
    /! input-group
  /! br-header-left
  .br-header-right
    nav.nav
      = render 'layouts/head_panel/profile_menu'
  /! br-header-right
/! br-header
/! ########## END: HEAD PANEL ##########
